Subject: Re: linux-next: manual merge of the mvebu tree with the arm-soc tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 12 Apr 2017 20:51:13 +1000

Hi Gregory,

On Wed, 12 Apr 2017 10:23:07 +0200 Gregory CLEMENT <[email-masked]> wrote:
>
> How do you want to proceed with this conflict?
> 
> Do you want that I merged arm-soc/next/arm64 in my mvebu/defconfig64
> branch before applying my patch ?
> 
> Or do you prefer that I continue to base my branch on v4.11-rc1 and then
> you will take care of the conflict when pulling the branch?

The conflict is trivial, I would hope that it will be handled when they
merge your tree.

-- 
Cheers,
Stephen Rothwell